/**
 * 资产类型
 *
 * @export
 * @interface EAMAssetType
 */
export interface EAMAssetType {

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    createman?: any;

    /**
     * 资产类型名称
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    eamassettypename?: any;

    /**
     * 资产类型标识
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    eamassettypeid?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    updateman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    createdate?: any;

    /**
     * 资产状态模型标识
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    eamassetstatemodelid?: any;

    /**
     * 资产状态模型
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    eamassetstatemodelname?: any;

    /**
     * 资产类型编号
     *
     * @returns {*}
     * @memberof EAMAssetType
     */
    assettypenumber?: any;
}