/**
 * 资产
 *
 * @export
 * @interface EAMAsset
 */
export interface EAMAsset {

    /**
     * 资产标识
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    assetid?: any;

    /**
     * 资产名称
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    assetname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    createdate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    updateman?: any;

    /**
     * 资产类型标识
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    eamassettypeid?: any;

    /**
     * 功能位置标识
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    eamlocationid?: any;

    /**
     * 上级资产标识
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    passetid?: any;

    /**
     * 资产类型
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    eamassettypename?: any;

    /**
     * 功能位置
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    eamlocationname?: any;

    /**
     * 资产状态标识
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    eamassetstateid?: any;

    /**
     * 资产状态
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    eamassetstatename?: any;

    /**
     * 上级资产
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    passetname?: any;

    /**
     * 资产编号
     *
     * @returns {*}
     * @memberof EAMAsset
     */
    assetnumber?: any;
}